[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ParentFont

Uses the font from the Parent when enabled.

## Declaration

Source position: forms.pp line 813

`public property TCustomForm.ParentFont : Boolean default False;`

## Description

If True, the Font will be the same as the one from the Parent. The default value for the property is False in TCustomForm.

While ParentFont is True, all changes to the font in the parent will also be applied to the font for the control. This synchronizes them, keeping them set to the same values. If changes are made directly to the Font property in the control, then ParentFont is automatically be set to False.

## See also

TControl.ParentFont |  | Indicates if the Font from the Parent control is used in the control.